GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::partition::RauscherThielemannPartitionFunction::IsotopeData Struct Reference

## Public Attributes
double | ground_state_spin
| Spin of the isotope ground state.
std::array< double, 24 > | normalized_g_values
| Normalized G values on RT grid.

## Detailed Description

Definition at line 95 of file partition_rauscher_thielemann.h.

## Member Data Documentation

## ◆ ground_state_spin

double gridfire::partition::RauscherThielemannPartitionFunction::IsotopeData::ground_state_spin

Spin of the isotope ground state.

Definition at line 96 of file partition_rauscher_thielemann.h.

## ◆ normalized_g_values

std::array<double, 24> gridfire::partition::RauscherThielemannPartitionFunction::IsotopeData::normalized_g_values

Normalized G values on RT grid.

Definition at line 97 of file partition_rauscher_thielemann.h.

The documentation for this struct was generated from the following file:

- src/include/gridfire/partition/partition_rauscher_thielemann.h